body { margin:0; padding:0; background:#fff;}
.clear { margin:0; padding:0; clear:both; height:0; font-size:0;}
img { border:none;}
a { color:#2C2C2C}
a:hover { text-decoration:none}
.strong { font-family:'proxima_novasemibold'}
.container { width:960px; margin:0 auto; padding:0;}
.logo { float:left; margin:28px 0 18px 0; padding:0;}
.call { background:url(../images/call.png) no-repeat left center; float:right ; margin:17px 0 0 0; padding:0 0 0 18px; text-decoration:none; color:#000; font-size:16px; font-family: 'gotham_boldregular'; font-weight:normal;}
.menu-top { float:right; margin:20px 19px 0 0; padding:0;}
.menu-top ul { margin:0; padding:0;}
.menu-top ul li { background:url(../images/separator-li-top.png) no-repeat left 4px;float:left; margin:0; padding:0 11px; list-style:none;  line-height:12px; }
.menu-top ul li:first-child{ background:none;}
.menu-top ul li a { font-size:12px; margin:0; padding:0; color:#969696; font-family: 'proxima_nova_rgregular'; font-weight:normal; text-decoration:none;}
.menu-top ul li a:hover { text-decoration:underline;}
.menu { float:right; margin:18px 0 0 0; padding:0;}
.menu ul { margin:0; padding:0;}
.menu ul li { float:left; list-style:none; margin:0; padding:0 19px 0 15px; background:url(../images/separator-li.png) no-repeat left;}
.menu ul li:first-child { background:none;}
.menu ul li.last { padding:0 0 0 15px}
.menu ul li a { font-size:16px; margin:0; padding:0; color:#ed1b2e; font-family: 'eb_garamondregular'; font-weight:bold; text-transform:uppercase; text-decoration:none;}
.menu ul li a:hover { color:#000;}
.banner { background:url(../images/banner.jpg) no-repeat center top #141b22; height:auto; margin:0 0 30px 0; padding: 0 0 35px ; width:100%; display:block; }
.banner h2 { font-size:30px; color:#8f8f8f; margin:0; padding:32px 0 12px 0; font-family: 'proxima_novathin'; text-align:center; background:url(../images/h2-bg.png) no-repeat center 48px; line-height:normal}
.banner h1 { font-size:60px; color:#fff; margin:0 auto; padding:0; font-family: 'eb_garamondregular'; font-weight:normal; text-align:center; width:730px; line-height:60px; }
.banner h1 span { font-size:76px; color:#7c7e81; font-family: 'Conv_Garamond Light Condensed SSi Light Condensed';}
.btn { background:url(../images/btn.png) no-repeat; display:block; width:250px; height:48px; margin:28px auto 0 auto; padding:0;}
.btn:hover { background:url(../images/btn.png) no-repeat 0 -48px;}
.box { float:left; margin:0 37px 20px 0; padding:0; width:295px;}
.box h3 { font-family: 'eb_garamondregular'; font-weight:normal; font-size:22px; margin:0 0 10px 0; padding:0; color:#000; text-transform:none}
.box p { color:#7d7d7d; font-size:14px ; margin:0 ; padding:0; line-height:20px; font-family: 'proxima_nova_rgregular'; font-weight:normal; text-align:left;  }
.boxp { width:295px; min-height:145px; border-bottom:2px solid #ec1d30; padding:25px 0;}
.box a.read-more { text-decoration:none; font-size:12px; text-transform:uppercase; letter-spacing:1px; color:#ed1b2e; margin: 0; padding: 7px 0 0 0; display:block;font-family: 'gotham_mediumregular'; font-weight:normal;}
.box a.read-more:hover { color:#000;}
.last { margin:0 !important;}

.boxz { float:left; margin:20px 0px 0px 0; padding:0; width:960px;}
.boxz h3 { font-family: 'eb_garamondregular'; font-weight:normal; font-size:22px; margin:0 0 0px 0; padding:0; color:#000; text-transform:none; width:960px;}
.boxz p { color:#7d7d7d; font-size:14px ; margin:0 ; padding:0; line-height:20px; font-family: 'proxima_nova_rgregular'; font-weight:normal; text-align:left;  }
.boxz a.read-more { text-decoration:none; font-size:12px; text-transform:uppercase; letter-spacing:1px; color:#ed1b2e; margin: 0; padding: 7px 0 0 0; display:block;font-family: 'gotham_mediumregular'; font-weight:normal;}
.boxz a.read-more:hover { color:#000;}
.boxzp { width:960px; min-height:5px; border-bottom:2px solid #ec1d30; padding:25px 0;}
.boxzp ul { margin:0 0px 20px 0; padding: 0;}
.boxzp ul.half { float:left; width:255px; margin-right:100px;}
.boxzp ul li { list-style:none; background:url(../images/content-list.png) no-repeat left 5px; margin:0; padding:5px 0 5px 32px; color:#7d7d7d; font-size:14px; text-align:left; font-family: 'proxima_nova_rgregular'; font-weight:normal; line-height:24px;}

.boxzp p { color:#7d7d7d; font-size:14px ; margin:0 ; padding:0 0 20px 0; line-height:20px; font-family: 'proxima_nova_rgregular'; font-weight:normal; text-align:left;  }

.footer-wide { margin:0; padding:0}
.footer { background:#f7f7f7; width:100%; padding:25px 0 35px 0 ; margin:30px 0 0 0;}
.footer-list { float:left; width:auto; margin:0 85px 0 0}
.footer h2 {margin:0; padding:0 0 5px 0; font-size:14px; text-align:left; color:#2d2d2d; font-family: 'eb_garamondregular'; font-weight:normal; line-height:normal; text-transform:uppercase}
.footer-list ul { margin:0; padding:0;}
.footer-list ul li { margin:0; padding:3px 0; list-style:none; background:url(../images/arrow.png) no-repeat left center;}
.footer-list ul li a { margin:0; padding:0 0 0 15px; text-decoration:none; color:#8d8d8d; font-size:13px; font-family: 'proxima_nova_rgregular'; font-weight:normal; line-height:13px; }
.footer-list ul li a:hover { text-decoration:underline;}
.office { width:auto; float:right; margin:0; padding:0}
.office .office-adress { margin:0; padding:0; list-style:none;color:#8d8d8d; font-size:13px; font-family: 'proxima_nova_rgregular'; font-weight:normal; line-height:18px;}
.office .office-adress a { margin:0; padding:0px; text-decoration:none; color:#8d8d8d; font-size:13px; font-family: 'proxima_nova_rgregular'; font-weight:normal; line-height:18px;}
.scheme1  { margin:0; padding:0 0 0 13px; text-decoration:none; color:#8d8d8d; font-size:13px; font-family: 'proxima_nova_rgregular'; font-weight:normal; line-height:13px; }

.footer-bottom { background:#ebebeb; width:100%; margin:0; padding:15px 0 12px 0; height:40px;}
.footer-logo { float:left;}
.footer-bottom ul.footer-bottom-list { margin:15px 0 0 0; padding:0; float:right;}
.footer-bottom ul.webprofits{margin:15px 100px 0 0; }
.footer-bottom ul.footer-bottom-list li { margin:0; padding:0 6px 0 10px; background:url(../images/footer-separator.png) no-repeat left center; list-style:none; float:left; font-size:12px; color:#9a9999; font-family: 'proxima_nova_rgregular'; font-weight:normal;}
.footer-bottom ul.footer-bottom-list li:first-child { background:none; }
.footer-bottom ul.footer-bottom-list li a { font-size:12px; color:#9a9999; margin:0 ; padding:0; font-family: 'proxima_nova_rgregular'; font-weight:normal; text-decoration:none;}
.footer-bottom ul.footer-bottom-list li a:hover { text-decoration:underline;}


.banner2 { background:url(../images/banner2.jpg) no-repeat center top; margin:0 0 30px 0; padding:  0 ; width:100%; display:block;  }
.banner2 h1 { padding:0}
h1 { font-family: 'eb_garamondregular'; font-weight:normal; font-size:37px; color:#fff; margin:0; padding:0 0 30px;width:690px;line-height:36px; }
.banner2 h1 { float:left}
.btn2 { float:right; background:url(../images/btn.png) no-repeat; display:block; width:250px; height:48px; margin:42px 0 42px 0; padding: 0;}
.btn2:hover { background:url(../images/btn.png) no-repeat 0 -48px}
.main { width:900px; margin:0 auto; padding:35px 0 40px 0;}
.content { float:left; margin:0 25px 0 0; padding:0 35px 0 0; width:635px; border-right:1px solid #e2e2e2 ;}
.sidebar { float:left; margin:0 ; padding:0; width:204px;}
h2 { font-family: 'proxima_novalight'; font-weight:normal; font-size:26px; line-height:36px; color:#ed1b2e; margin:0; padding:20px 0 20px 0;} 
h3 { font-family: 'proxima_novalight'; font-weight:normal; font-size:23px; line-height:normal; color:#ed1b2e; margin:0; padding:0px 0 20px 0;} 
h5 { font-family:'proxima_novasemibold'; font-weight:normal; font-size:16px; line-height:normal; color:#ED1B2E; margin:0; padding:0px 0 20px 0;} 
.partner-pic { float:left; margin:0 10px 10px 0; padding:0}
.partners-box { margin:0 0 40px; padding:0}
.partners-box.last { margin:0 0 20px}
.partners-box h5 { padding-top:10px}
.partners-box h2 { padding:0 0 10px}
p { color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px; }
.headline { padding:0 0 20px 0 !important; text-transform:uppercase}
.content ul { margin:0 0px 20px 0; padding: 0;}
.content ul.half { float:left; width:255px; margin-right:100px;}
.content ul li { list-style:none; background:url(../images/content-list.png) no-repeat left 5px; margin:0; padding:5px 0 5px 32px; color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; line-height:24px;}
.box-text { border:1px solid #d6d6d6; padding:15px; margin:10px 0 30px 0; box-shadow:#efefef 0px 2px 5px 2px;}
.box-text p.strong {font-family: 'proxima_novasemibold'; font-weight:normal; border-top:1px dashed #b5b5b5; padding:15px 0 0 0;}

.box-text2 {  width:930px; border:1px solid #d6d6d6; padding:15px; margin:10px 0 30px 0; box-shadow:#efefef 0px 2px 5px 2px;}
.box-text2 p.strong {font-family: 'proxima_novasemibold'; font-weight:normal; padding:15px 0 0 0;}
.box-text2 p {font-family: 'proxima_novalight'; font-weight:normal; padding:15px 0 0 0;}
.box-text2 a.read-more { text-decoration:none; font-size:12px; text-transform:uppercase; letter-spacing:1px; color:#ed1b2e; margin: 0; padding: 7px 0 0 0; display:block;font-family: 'gotham_mediumregular'; font-weight:normal;}
.box-text2 a.read-more:hover { color:#000;}
.box-text2 h3 { font-family: 'proxima_novalight'; font-weight:normal; font-size:22px; margin:0 0 0px 0; padding:0; color:#000; text-transform:none; width:930px;}
.box-text2 ul { margin:0 0px 0px 0; padding: 0;}
.box-text2 ul.half { float:left; width:255px; margin-right:100px;}
.box-text2 ul li { margin-left:15px;; padding:5px 0 5px 15px; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; line-height:22px;}


.box-text2Line { width:960px; min-height:5px; border-bottom:2px solid #ec1d30; padding:12px 0;}
.sidebar li { list-style:none;}
.sidebar h2 { font-size:18px; color:#000; text-transform:uppercase; margin:0 0 10px 0; padding:0; font-weight:normal; font-family: 'proxima_novalight'; text-align:left; background:none; line-height:normal}
.menu-sidebar-menu-container { margin:0; padding:0}
.sidebar .menu { float:none !important; margin:0 0 55px; padding:0; width:auto; height:auto}
.sidebar ul { margin: 0; padding:0;}
.sidebar ul li { margin:0; padding:0; list-style:none; border-bottom:1px dashed #b5b5b5; list-style:none}
.sidebar ul li a { margin:0; padding:0 0 0 13px; text-decoration:none; color:#ed1b2e; font-size:13px; text-transform:uppercase; font-family:'proxima_novalight'; font-weight:normal; background:url(../images/arrow-sidebar.png) no-repeat left 13px; line-height:35px; display:block}
.sidebar ul li a:hover, .sidebar ul a.current_page_item { background:url(../images/arrow-hover-sidebar.png) no-repeat left 13px #f5f5f5; color:#000;}
.sidebar ul li:hover, .sidebar ul li.current-menu-item  { background:#f5f5f5; cursor:pointer;}
.quick-links { margin-bottom:55px}


.sidebar-box { background:url(../images/sidebar-box-image1.png) no-repeat center top; margin:0 0 25px 0; padding:0 22px; position: relative; display: block; height: 104px; width:159px}
.sidebar-box p { text-align:center; margin:-12px 0 0 0; padding:0; font-weight:normal; color:#000; font-size:18px; font-family: 'eb_garamondregular'; line-height:24px; position:absolute; width:160px}

.sidebar-box2 { background:url(../images/sidebar-box-image2.png) no-repeat center top; margin:42px 0 40px 0; padding:0 22px; position: relative; display: block; height: 156px; width:159px }
.sidebar-box2 p { text-align:center; margin:-12px 0 0 0; padding:0; font-weight:normal; color:#000; font-size:18px; font-family: 'eb_garamondregular'; line-height:24px; position:absolute; width:160px}
.hr { border-top:1px dashed #b5b5b5;}

.form { margin:10px 0 0 0; padding:0;}
.column { margin:0 0 10px 0; padding:0; float:left; }
.column img { float:left; }
.input-big { background:url(../images/input-form.png) no-repeat; margin:0; padding:0; width:318px; height:34px; float:left}
.input-big input { background:none; border:none; padding:0 10px;width:298px; height:34px; line-height:34px; font-family: 'proxima_novalight'; font-weight:normal; color:#2c2c2c; font-size:15px;}
.form label { color:#2c2c2c; font-size:15px; margin:0; padding:0; font-family: 'proxima_novalight'; font-weight:normal; line-height:34px; width:136px; text-align:left; float:left; }
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_label {color:#2c2c2c; font-size:15px; margin:0; padding:0; font-family: 'proxima_novalight'; font-weight:normal; line-height:34px; width:136px; text-align:left; float:left;}
.form label span { color:#ed1b2e; font-size:18px; margin: 0 0 0 3px;}
textarea { background:url(../images/textarea-form.png) no-repeat; margin:0; padding:10px; height:55px; width:298px; font-family: 'proxima_novalight'; font-weight:normal; color:#2c2c2c; font-size:15px; line-height:28px; border:none;}
.form ul { margin:0 0px 0px 0; padding: 0;}
.form ul.half { float:left; width:255px; margin-right:0px;}
.form ul li { list-style:none; background:none no-repeat left 0px; margin:0; padding:0px 0 0px 0px; color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; line-height:1px;}
.input-code {background: url(../images/security-form.png) no-repeat;margin: 0 15px 0 0;padding:0;width: 170px;height: 34px;float:left}
.input-code input { width:150px; padding:0 10px; margin:0; background:none; border:none;font-family: 'proxima_novalight';font-weight: normal;color: #2c2c2c;font-size: 15px;height:34px; line-height:34px;}
.form p { font-size:14px; color:#7d7d7d; font-weight:normal; font-style:italic; font-family: 'proxima_nova_rgregular'; margin:10px 0 30px 132px; padding:0; }
.submit-btn { background:url(../images/submit.png) no-repeat; margin:0 0 0 132px; padding:0; width:169px; height:48px; display: block; border:none; text-indent:-9999px; font-size:0; cursor:pointer; }
.submit-btn:hover { background:url(../images/submit.png) no-repeat 0 -48px}
body #gform_wrapper_1 .gform_footer {background:url(../images/submit.png) no-repeat; margin:60px 0 0 0; padding:0; width:169px; height:48px;}
body #gform_wrapper_1 .gform_footer:hover { background:url(../images/submit.png) no-repeat 0 -48px}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .ginput_container {border: none}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_description {border: none}

body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text] {border: none; background:url(../images/input-form.png); width:318px; height:34px;}


body .gform_wrapper .gform_body .gform_fields  #field_1_7.gfield .gfield_label .gfield_required {color: red}
body .gform_wrapper .gform_body .gform_fields  #field_1_4.gfield .gfield_label .gfield_required {color: red}
body .gform_wrapper .gform_body .gform_fields  #field_1_6.gfield .gfield_label .gfield_required {color: red}
body .gform_wrapper .gform_body .gform_fields  #field_1_5.gfield .gfield_label .gfield_required {color: red}

.form label.error { color:#F00; font-size:10px; margin:0; padding:0; line-height:normal; width:auto; float:none}

ul.the-team { margin:0; padding:0}
ul.the-team li { background:none; margin:0 35px 35px 0; padding:0; float:left}
ul.the-team li a { display:block; width:90px; text-align:center; height:165px;}
ul.the-team li a span { font-size:13px;}
ul.the-team li a:hover span { text-decoration:none}
ul.the-team2 { margin:0; padding:0}
ul.the-team2 li { background:none; margin:0 35px 35px 0; padding:0; float:left}
ul.the-team2 li a { display:block; width:102px; text-align:center; height:165px;}
ul.the-team2 li a span { font-size:13px;}
ul.the-team2 li a:hover span { text-decoration:none}

.Career-highlights ul { list-style-type: none; margin:0 0px 20px 0; padding: 0;  }
.Career-highlights ul.half { list-style-type: none; float:left; width:255px; margin-right:100px;  }
.Career-highlights ul li {list-style-type: none; background:none;  margin-left:32px; padding:0px 0 0px 0px; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; line-height:22px;}
.Career-highlights ul li:before {content: '-'; font-weight: bold; margin-left: -15px; position: absolute;}
.Career-highlights p { color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 0px 0; line-height:22px; }

.thank-you-container { background:url(../images/thank-you-container-bg.jpg) no-repeat top center #141d22; height:740px; margin:0 0 -30px; padding:0; width:100%}
.error-container { background:url(../images/error-container-bg.jpg) no-repeat top center #141d22; height:740px; margin:0 0 -30px; padding:0; width:100%}

li.widget_kbrss h2 { color:#2c2c2c; margin:0 0 10px; padding:0;font-family:'proxima_novalight'; line-height:normal; text-transform:uppercase; font-size:16px; border:none}
a.kbrsswidget { background:url(../images/arrow-sidebar.png) no-repeat left 11px;color: #ed1b2e;font-family: 'proxima_novalight'; font-size: 14px; font-weight: normal; line-height: 22px; margin:0; padding: 5px 0 5px 19px; display:block; border-bottom:dashed 1px #ebebeb; text-decoration:none}
a.kbrsswidget:hover { color:#000}
li#kb-advanced-rss-3 { margin:45px 0 0 0;}
.contact-details { margin:0 0 30px; padding:0;color: #2C2C2C;font-family: 'proxima_novalight';font-size: 15px; line-height:22px}
.job-box  { margin:0 0 10px; padding:0}
.job-box h3 { padding:0 0 18px}
.job-box h3,.job-box h3 a { font-size:20px; text-decoration:none; color:#000000}
.job-box h3 a:hover { text-decoration:underline}
.job-box .read-full { background:url(../images/read-more-bg.jpg) no-repeat right 8px; color:#ed1b2e; text-decoration:none; padding:0 11px 0 0; margin:18px 0 0 0; display:block; width:75px;}
.job-box .read-full:hover { text-decoration:underline}
.graduate { margin:0; padding:0}
.graduate h3 { padding:10px 0 15px; color:#000000; font-size:20px}

.about-team-box {padding:5px; margin:0 20px 20px 0;border:solid 1px #e2e2e2}
.about-team-box .partner-pic { margin:0 20px 0 0}
.about-team-box h5 { color:#000; border-bottom:solid 1px #e2e2e2; padding:0; margin:0 0 12px}
.about-team-box p { padding:0; line-height:17px; font-size:14px; margin:0 0 7px}
.team-contact-details { float:left; width:485px; padding:8px 0 0 0}
.team-contact-details2 { float:left; width:410px; padding:8px 0 0 0}
.team-contact-details2 a { color:#1c72b4;font-size:14px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; line-height:17px; }
.contact-title { padding:0 0 10px}
.about-team-box .email { color:#1c72b4}
.team-contact-details img { float:left}

ol.numlist1 { margin:0 0px 20px 0; padding: 0;}
ol.numlist1 li { margin:0 0px 0px 20px; padding:5px 0 5px 32px; color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; line-height:24px;}
ol.numlist1 li a { color:#2C2C2C; }
ol.numlist1 li a span { font-size:15px;}
ol.numlist1 li a:hover span { text-decoration:none}
h5.notbold { font-family:'proxima_novalight'; font-weight:normal; font-size:16px; line-height:normal; color:#ED1B2E; margin:0; padding:0px 0 20px 0;} 
img.flright {float:right;margin:20px 10px 0px 10px;}

.pub1 {color:#2c2c2c; font-size:40px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px; }
.pub1 td
{color:#2c2c2c; font-size:20px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px; }
.pub1 table
{color:#2c2c2c; font-size:20px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px; }
.spec-img {float:right;}

.pub2 {color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px; border-spacing: 0;}
.pub2 td
{color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px; border-spacing: 0;margin:0;padding:2px;}
.pub2 th
{color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px; border-spacing: 0;margin:0;padding:0;}
.pub2 table
{color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px; border-spacing: 0;margin:0;padding:0;}
.pub2 a { color:#1c72b4;font-size:13px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px; }

.pub3 {color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px; }
.pub3 td {color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px; border: 0.5px solid #e2e2e2; border-spacing: 0;}
.pub3 th {color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px; border: 0.5px solid #e2e2e2; border-spacing: 0;}
.pub3 p {color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px; }
.pub3 table {color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 20px 0; line-height:22px;border-spacing: 0;}
.pub3 ul { list-style-type: disc; margin:0 0px 20px 0; padding: 0; background-color:#f8f8f8; }
.pub3 ul.half { list-style-type: disc; float:left; width:255px; margin-right:100px; background-color:#f8f8f8; }
.pub3 ul li {list-style-type: disc; background-color:#f8f8f8; background:none;  margin-left:20px; padding:5px 0 5px 15px; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; line-height:22px;}
.pub3 ol { margin:0 0px 20px 0; padding: 0; background-color:#f8f8f8; }
.pub3 ol li {background-color:#f8f8f8; background:none;  margin-left:20px; padding:5px 0 5px 15px; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; line-height:22px; list-style-position: outside;}
.pub3 sup { vertical-align: baseline; position: relative; top: -0.10em;}
.pub3 p.strong {font-family: 'proxima_novasemibold'; font-weight:normal;}
.pub3 strong {font-family: 'proxima_novasemibold'; font-weight:normal;}
.boxpub { float:left; margin:0 37px 20px 0; padding:0; width:200px;}

.pub4 table {color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0px; padding:0px 0px 0px 0px; line-height:22px;border-spacing: 0;}
.pub4 td {color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0px; padding:8px 8px 8px 8px; line-height:22px; border: 1px solid #e2e2e2; border-spacing: 0; vertical-align: top;background-color:#f8f8f8;}
.pub4 th {color:#2c2c2c; font-size:15px; text-align:left; font-family: 'proxima_novalight'; font-weight:normal; margin:0px; padding:8px 8px 8px 8px; line-height:22px; border: 1px solid #e2e2e2; border-spacing: 0; vertical-align: top;background-color:#f8f8f8;}
.collapsible1 {
  background-color: Transparent;
  color:#2c2c2c;
  cursor: pointer;
  padding: 18px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
 font-family: 'proxima_novalight'; font-weight:normal; margin:0; padding:0 0 0 0; line-height:22px;
    text-decoration: underline;

  
  
}

.collapsible1:hover {
 background-color: Transparent;
  text-decoration: none;
}

#content1 {
  display: none;
  overflow: hidden;
}